Subject: AVME credentials & contact info
From: Ashwinee Latchayya <[email-masked]>
To: Saurav Chakraborty HB LSM <[email-masked]>
Date: Fri, 5 Feb 2021 07:34:24 +0000

Hello Saurav,

Find below my credentials for AVME.

Live chat
https://my.livechatinc.com/home
Username:       [email-masked]
PW:     Lsm@123456

Admin Portal
https://www.avmechat.in/admin
Username:       ashwinee
PW:     Livesalesman@123

AUDI
Audi contact person
Sassine Romy
[email-masked]

Joshi Pooja
[email-masked]

Audi customer care
[email-masked]

Hamad Riham
[email-masked]

For any International customers moving to GCC, we send an email to Romy and copy Riham and customer care. We also need to log these in the google sheet.

For a returning customer who hasn't been contacted by the dealers/customer care, we send an email to customer care and ensure that Romy & Pooja are in copy.

For any customers who are threatening us (MOC or social media threats, legal threats), I always ensure I drop an email personally to customer care along with Romy & Pooja in copy.

VW

VW contact person
Weibrecht Karen
[email-masked]

VW customer care
[email-masked]

Khan Hareb (VW Sales Intern)
[email-masked]

For a returning customer who hasn't been contacted by the dealers/customer care, we send an email to customer care and ensure that Karen is in copy.

For any customers who are threatening us (MOC or social media threats, legal threats), I always ensure I drop an email personally to customer care along with Karen in copy.

For any customers requesting car documents (docs required for car registration such as Certificate of Conformity, noise and exhaust gas certificate, etc)
Send an email to Khan Hareb & copy Karen.

TheProject
[email-masked]
[email-masked]

Let me know if you have any questions.

Kind Regards,
Ash